export interface IPuck {
    onPress(func: Function): void;
    LED: LED;
}
export declare const LEDColours: string[];
export interface LED {
    on(color: 'red' | 'green' | 'blue'): void;
    off(color: 'red' | 'green' | 'blue'): void;
    toggle(color: 'red' | 'green' | 'blue'): void;
    flash(color: 'red' | 'green' | 'blue', ms: number): void;
}
